Page MenuHomePhabricator

Follow-up with the FOSDEM attendees who gave us their contact details
Closed, ResolvedPublic

Description

About 120 people gave us this information during FOSDEM 2015:

  • Email (required)
  • Wikimedia username (if they had one)
  • Interested in projects (Wikipedia, MediaWiki, Commons...)
  • Preferred languages

We had very different profiles (from software developers to Wikipedia fans that have never edited) from different European countries and speaking different languages. We need to get back to them soon, and decide how to follow-up with them.

A generic first email with some pointers, encouraging them to reply if they have more specific requests?

Draft email

You met Wikimedia at FOSDEM...

... and we promised you to write back. We are very grateful that with so many things happening at FOSDEM, you decided to stop in our stand. This is the one and only email that we will send you, unless you want more and reply back.

We have some suggestions for developers and other technical contributors:

We have non-technical suggestions as well:

Are you looking for something else? Just ask!

Event Timeline

Qgil created this task.Feb 2 2015, 9:58 AM
Qgil updated the task description. (Show Details)
Qgil raised the priority of this task from to Needs Triage.
Qgil added subscribers: Qgil, vshchepakina, Romaine.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 2 2015, 9:59 AM
Qgil triaged this task as Normal priority.Feb 2 2015, 1:15 PM
Qgil claimed this task.Feb 3 2015, 5:46 PM
Qgil raised the priority of this task from Normal to High.Feb 4 2015, 7:18 AM
Qgil lowered the priority of this task from High to Normal.

In fact, it is better to wait just a bit more and include pointers to GSoC/Outreachy and the Wikimedia Hackathon.

Qgil moved this task from Backlog to Ready To Go on the ECT-March-2015 board.Mar 3 2015, 1:03 PM
Qgil raised the priority of this task from Normal to High.Mar 5 2015, 8:40 PM
Qgil updated the task description. (Show Details)Mar 13 2015, 12:56 PM
Qgil set Security to None.

Please check the draft email proposed in the description. I want to send it next Monday.

vshchepakina added a comment.EditedMar 13 2015, 10:09 PM

@Qgil Will do!

Qgil closed this task as Resolved.Mar 17 2015, 2:14 PM

Sent. Thank you!